Subject: PopupOffset with Animation doesn't work

From: [email-masked]
Date: Sun, 21 Feb 1999 19:05:33 -0600 (CST)

Full_Name: Nathan Froyd
Version: 2.1.13
CVS_Date: 
OS: Linux 2.0.35
X_Server: XFCom 2.0.0
Submission from: (NULL) (137.112.205.56)

I have PopupOffset 1 100 (as suggested in the manpage) and Animation
specified
for all my menus. If I popup a menu (A) that needs to be animated, it still
overlaps
the parent menu. This behavior persists for all menus that are narrower
than menu
A. Once I popup a wider submenu, all the narrower menus work perfectly.

--
Visit the official FVWM web page at <URL:http://fvwm.math.uh.edu/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].